Your plan, credits left this cycle and limits.
Request
curl "https://api.appgoat.ai/v1/me" \
-H "x-api-key: $APPGOAT_API_KEY"const res = await fetch("https://api.appgoat.ai/v1/me", {
headers: {
"x-api-key": process.env.APPGOAT_API_KEY,
},
});
const { data, meta } = await res.json();import os, requests
res = requests.get(
"https://api.appgoat.ai/v1/me",
headers={"x-api-key": os.environ["APPGOAT_API_KEY"]}
)
body = res.json()Response
200 with a JSON body. See the envelope for meta.
Example
{}Status codes
200
The account.
Missing or invalid API key.
429
rate_limitedToo many requests per second for your plan.